﻿#header_container #header_wrapper #header_inner .strap_new {
    background: url("../images/strap_new.png") no-repeat center transparent;
    float: left;
    height: 50px;
    margin: 63px 0 0 108px;
    text-indent: -9999px;
    width: 329px;
}

#nav_container, #nav_wrapper, div.page_nav {

    transition:none;
}

/* nav */

#nav_container {
	
	background-color: #f2f2f2;
	width: 100%;
	-webkit-transition: all linear 0.5s;
	-moz-transition: all linear 0.5s;
	-ms-transition: all linear 0.5s;
	-o-transition: all linear 0.5s;
	transition: all linear 0.5s;
}

	#nav_container.is_injury_negligence_page {
		height: 70px;
		margin-bottom: 30px;
		-webkit-transition: all linear 0.5s;
		-moz-transition: all linear 0.5s;
		-ms-transition: all linear 0.5s;
		-o-transition: all linear 5s;
		transition: all linear 0.5s;
	}



	

	#nav_container #nav_wrapper {
		width: 970px;
		margin: 0 auto;
		position: relative;
	}

#mini_nav a {
		display: block;
		float: right;
		width: 271px;
		height: 25px;
		background: url("../images/view_all_services.gif") no-repeat;
		margin-top: 20px;
		text-indent: -9999px;
	}
	
		#mini_nav a:hover {
			cursor: pointer;
		}
		
		#mini_nav a:focus {
			outline: none;
		}
		
		#mini_nav.isHidden {
			display: none;
		}

.page-nav-new {
    list-style-type:none;
    padding:0;
    margin:0;
    width:100%;
    font-family:Arial,sans-serif;
}

    .page-nav-new li {
        width:260px;
        float:left;
        height:47px;
        line-height:47px;
        padding:8px 0;
        padding-left:63px;
        margin:0;
        font-size:18px;
        font-weight:bold;
    }

        .page-nav-new li a {
            color:#252525;
            display:block;
        }

            .page-nav-new li a span {
                display:block;
            }

            .page-nav-new li a span.rborder {
              
            }

        .page-nav-new li.injury {
            background:url(../images/nav_injury.png) no-repeat 8px center transparent;
        }

        .page-nav-new li.law {
            background:url(../images/nav_law.png) no-repeat 8px center transparent;
        }

        .page-nav-new li.business {
            background:url(../images/nav_business.png) no-repeat 8px center transparent;
        }

        .page-nav-new li:hover.injury, .page-nav-new li.injury.on {
            background:url(../images/nav_injury_on.png) no-repeat 8px center ;
        } 

        .page-nav-new li:hover.law, .page-nav-new li.law.on {
            background:url(../images/nav_law_on.png) no-repeat 8px center ;
        }

        .page-nav-new li:hover.business, .page-nav-new li.business.on {
            background:url(../images/nav_business_on.png) no-repeat 8px center ;
        }

            .page-nav-new li:hover a, .page-nav-new li.on a {
                color:#313131;
                border:none;
            }

                .page-nav-new li:hover a span, .page-nav-new li.on a span {
                    background:none;
                }

.sub-nav-new {
    background-color:#f2f2f2;
    padding:0;
    margin:0 auto;
    display:none;
    position:absolute;
    width:100%;
    z-index:999;

}

    .sub-nav-new .sub-nav-new-inner {
        width:970px;
        margin:0 auto;
        position:relative;
        padding:0;      
    }

.sub-columns {
    /*-moz-column-count: 3;
    -moz-column-gap: 0;
    -webkit-column-count: 3;
    -webkit-column-gap: 0;
    column-count: 3;
    column-gap: 0;    */
    width:970px;
    margin:0;
}

/*
.sub-nav-new-main:after {
    clear: both;
    content: ".";
    display: block;
    float: left;
    height: 0;
    line-height: 0;
    visibility: hidden;
}*/

.sub-nav-new-main {
    list-style-type:none;
    padding:0;
    margin:0;
    width:auto;
    /*display:inline-block;
    zoom: 1;
    *display: inline;
    vertical-align:top;  */
}

    .sub-nav-new-main>li {
        background:url(../images/nav_arrow.png) no-repeat left 7px transparent;
        padding:5px 0 5px 25px;
        margin:0;
        font-size:16px;
        font-weight:bold;
        font-family:Arial, sans-serif;
    }

        .sub-nav-new-main > li a {
            color:#313131;
        }

#sub-law .sub-nav-new-main > li {
    background:url(../images/nav_arrow_law.png) no-repeat left 7px transparent;
}

#sub-business .sub-nav-new-main > li {
    background:url(../images/nav_arrow_business.png) no-repeat left 7px transparent;
}

.sub-nav-new-sub {
    margin:10px 0;   
}

    .sub-nav-new-sub>li {
        font-size:12px;
        line-height:20px;
        font-weight:normal;
    }



.newcol-3 {width:600px; float:left;} 
.newcol-1 {width:314px; float:right;} 


.newcol-3-inner {
    padding-right:30px;
}

    .newcol-3-inner .wpcol-one-third {
        width: 100%;
        margin-right:0;
    }

#inj_neg_content .wpcol-last {
    border:none;
    margin-top:0;
    padding-top:0;
}

.info-box-new {
    background-color:#7AAC4B;
    color:#fff;
    margin-bottom:10px;
}

.info-box-new-inner {
    padding:20px 30px;
}

.info-box-title {
    background-color:#3B4137;
    font-size:18px;
    font-weight:bold;
    color:#fff;
}

#inj_neg_content ul.info-box-list {
    list-style-type:none;
    margin:0;
    padding:0;
}

    #inj_neg_content ul.info-box-list li {
        background:url("../images/new_tick.png") no-repeat left center #7AAC4B;
        color:#fff;
        padding-left:20px;
        font-size:15px;
        font-weight:bold;
        font-family:Arial, sans-serif;
        margin:0 0 5px 0;
        color:#fff !important;
    }

.info-box-button {
    background-color:#93C063;
}

    .info-box-button .box-btn {
        background-color:#3A5C12;
        color:#fff;
        font-weight:bold;
        font-size:15px;
        font-family:Arial, sans-serif;
        border:none;
        width:100%;
        padding:15px 0;
        text-align:center;
    }

        .info-box-button .box-btn:hover {
            cursor:pointer;
        }

#cboxOverlay {
    background:none !important;
    background-color:#000 !important;
}

#cboxClose {
    display:none !important;
}

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {
    display:none;
}

#cboxContent {
    background:none !important;
    background-color:transparent;
    padding-top:30px;
    padding-right:30px;
}

#cboxLoadedContent {
    border-radius:6px;
}

.new-claim-form-close {
    position:absolute;
    right:0;
    top:0;
    width:54px;
    height:54px;
    background:url(../images/cbox_close.png) no-repeat center transparent;
    z-index:99999;
}

.new-claim-form {
    width:686px;
    height:546px;
    background-color:#fff;
}

.new-claim-form-title {
    background-color:#77AC40;
    color:#fff;
    padding:15px 0;
    text-align:center;
}

    .new-claim-form-title h2 {
        margin:0;
        padding:0;
        color:#fff; 
        font-size:25px;
        font-weight:bold;       
    }

.new-claim-form-col {
    width:47%;
}

    .new-claim-form-col.pull-right {
        margin-right:30px;
    }

.new-claim-form-inner {
    padding:25px;
}

    .new-claim-form-inner h2 {
        font-size:23px;
        font-weight:bold; 
        color:#313131;
    }

.new-claim-form , .new-claim-form p {
    font-size:14px;
}

ul.claim-form-list {
    margin:25px 0;
}

    ul.claim-form-list li {
        line-height:20px;
        font-weight:bold;
        font-family:Arial, sans-serif;
        padding-left:24px;
        margin-bottom:5px;
        background:url(../images/green_tick_on_white.png) no-repeat left center transparent;
    }

.claim-form-field {
    
    margin:0 0 5px 0;
    padding:0;
}

    .claim-form-field input[type=text], .claim-form-field input[type=tel], .claim-form-field input[type=email], .claim-form-field textarea {
        border:none;
        width:96.5%;
        background:none;
        background-color:#e9e9e9;
        border-radius:0;
        padding:5px;
        margin:0;
    }

    .claim-form-field textarea {
        resize: none;
        height:120px;
    }

    .claim-form-field input[type=submit] {
        background-color:#77AC40;
        color:#fff;
        font-weight:bold;
        font-size:14px;
        text-align:center;
        padding:15px 5px;
        width:100%;
    }

    .claim-form-field label {
        color:#aa0000;
        display:block;
        width:100%;
        margin:0 0 5px 0;
        padding:0;
        text-align:left;
    }

#footer {
    min-height:500px;
    height:auto;
}

.green-highlight {
    color:#93C063;
}

.call-box {
    width:100%;
}

.related-videos {
    width:100%;
    background-color:#f5f5f5;
    color:#313131;
}

.related-videos-inner {
    padding:10px 15px;
}

#inj_neg_content ul.related-videos-list {
    list-style-type:none;
    padding:0;
    margin:0;
}

    #inj_neg_content ul.related-videos-list li {
        padding:3px 0;
    }

    #inj_neg_content ul.related-videos-list li, #inj_neg_content ul.related-videos-list a {
        color:#313131;
        text-decoration:underline;
    }